Subject: Re: [Mipshop] DHCP

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 21 Mar 2007 15:21:11 -0700 (PDT)

Hi Richard,
  No I did not mean the DT solution, I did mean draft-akbar. The solution there is an application layer solution using UDP transport and application level reliability. This is certainly not L3 transport.
  Yes, I believe L3/L4 distinction is important as MIPSHOP is in internet area and it would normally be interested in L3 solution. I would like to leave the details to the DT as I am not a DT member.
  Regards,

--behcet

----- Original Message ----
From: Robert Hancock <[email-masked]>
To: Behcet Sarikaya <[email-masked]>; Stefano Faccin <[email-masked]>
Cc: [email-masked]; [email-masked]
Sent: Wednesday, March 21, 2007 10:06:07 AM
Subject: RE: [Mipshop] DHCP

hi all, 

> -----Original Message-----
> From: Behcet Sarikaya [mailto:[email-masked]] 
> Sent: 21 March 2007 15:52
> To: Stefano Faccin
> Cc: [email-masked]; [email-masked]
> Subject: Re: [Mipshop] DHCP
> 
> I discussed this with Juan Carlos. The solution they are 
> proposing is not even L3, it is L4.
> 
> --behcet

please be clear who you mean by 'they'. if you mean the DT,
there is no solution 'they' are proposing (at the moment).

as a data point, all three solutions that I am aware of 
having been discussed so far in mipshop involve udp and/or tcp. 
but that's not a prediction of the future.

personally I believe that any would be consistent with the 
PS as it currently stands. if people think that the L3/L4 
distinction is somehow important, they should work out how 
to phrase the issue for inclusion in the PS document.

robert h.

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop